.scriptolutionpaddingleft15 {
	padding-left:15px;
}
.scriptolutionad {
	display:block;
}
.nav-scriptolution {
	position:absolute;
	top:43px;
	left:0;
	height:auto !important;
	width:260px;
	z-index:9999;
}
.scriptolution-dotcom-mobile-dropdown {
	position:absolute;
	top:0px;
	left:0;
	margin-top:6px;
	margin-left:0px;
	background:#FFF;
	border:1px solid #ddd;
	box-shadow:0px 2px 2px rgba(0,0,0,0.2);
	z-index:11;
	padding:20px 10px;
	width:220px;
}
.scriptolution-dotcom-mobile-dropdown .scriptolutionetsyclonescriptitem {
	display:block;
	text-align: left;
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	padding:5px 20px;
	color:#999;
	background:#FFF;
	font-size:16px;
	transition:color 0.2s ease,background 0.2s ease;
}
.scriptolution-dotcom-mobile-dropdown hr {
	margin:10px 10px;
	border:none;
	border-top:1px solid #eee;
}
.scriptolution-dotcom-mobile-dropdown .scriptolutionclose-nav {
	position:absolute;
	top:10px;
	right:12px;
	color:#999;
	cursor:pointer;
	z-index:1;
}
.searchforscriptolutionmobleonly {
	display:none;
}
.scriptolutionmobilemenuheader {
	display: block;
    text-align: left;
    font-family: MarkPro-Book,Source Sans Pro,sans-serif;
    padding: 5px 20px;
    color: #999;
    background: #FFF;
    font-size: 16px;
    transition: color 0.2s ease,background 0.2s ease;
}
.scriptolutionetsyclonescriptitem span {
    background-color: #db2642;
    height: 17px;
    line-height: 18px;
    padding: 0 6px;
    display: inline-block;
    margin-right: 5px;
    color: #fff;
}
.thescriptolutionshoptop a, .thescriptolutionshoptop a:hover {
	text-decoration:none;
	color: #999;	
}
.scriptolution-dotcom-mobile-dropdown a:hover {
	text-decoration:none;
}
.ascriptolutiongreenbutton {
    background: #db2642;
    color: #fff;
    -border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
}
.scriptolutionmenubutton {
	display: none;
}
.scriptolutionlogo{
	display: none;
}
@media only screen and (max-width:1025px) {
	body {
		overflow-x:hidden;
		padding: 0px !important;
		background-color: #FFF;
	}
	.scriptolutionlogo {
		float: none !important;
		display:block !important;
		padding-top: 7px;
	}
	#gnav-header {
		margin: 0 !important;
	}
	#gnav-header, .gnav-header-inner, .container {
		max-width: 100% !important;
	}
	.gnav-header, #hero, #tastemakers, #stories, .transitional-wide #content {
		min-width: 0px !important;
	}
	#hero .container {
		width: 75% !important;
		padding:5px !important;
	}
	#hero .container h1 {
		width: 75% !important;
	}
	#trending .container, .row.row-narrow, .form-container .heading h1 {
		width: 99% !important;
	}
	.image-footer-container, .gnav-footer-inner, .gnav-footer {
		max-width: 100% !important;
		width: 100% !important;
	}
	.form-container .heading a.signin-link {
		display:none !important;	
	}
	.gnav-footer-inner {
		padding: 28px 0px 0 !important;
	}
	#tastemaker-list {
		width: 90% !important;
		padding: 30px 0 0 15px !important;
	}
	li.tastemaker {
		padding:50px !important;
		margin-left: calc((100% - 308px)/2) !important;
		clear: both;
	}
	#stories p.about-desc, #tastemakers .find-friends p {
		width: 100% !important;
	}
	#locale-select-overlay, .trending-listing {
		left: 2% !important;
	}
	.trending-listing {
		margin-left: calc((100% - 308px)/2) !important;
		clear: both;
	}
	.signed_out_similar_to_viewed .collected-listing {
		margin-left: 0px !important;
		left: calc((100% - 224px)/2) !important;
		clear: both !important;
	}
	.trust1, .trust2, .trust3 {
		margin-left: calc((100% - 308px)/2) !important;
		clear: both;
	}
	.connect-wrap {
		padding-left:30px !important;
	}
	.js-isotope .collected-listing {
		left: calc((100% - 264px)/2) !important;
		right: 0px !important;
		position: relative !important;
		top: 10px !important;
		clear: both;
		
	}
	#content, #feed-new-nav, .content {
		width: 100% !important;
	}
	.content-wrap-inner, .content-wrap {
		width: 100% !important;
		border: 0px !important;	
	}
	.keep-me-signin {
		width: 100% !important;
		padding-left: 30px !important;
	}
	#loginForm .submit {
		padding-left: 30px !important;
	}
	/* search page */
	.col-xs-3, .col-xs-9 {
    	width: 95% !important;
	}
	.pl-xs-0 {
    	padding-left: 1% !important;
	}
	.block-grid-xs-3>.block-grid-item {
    	width: 98% !important;
	}
	.card-img-wrap img {
		height: 100% !important;	
	}
	/* profile and shop */
	#content .primary, #content .secondary, ul.listings {
		width: 100% !important;	
	}
	.listings .listing-card {
		left: 1% !important;
		right: 1% !important;
		clear:both !important;
		width: 96% !important;
		/*height: 96% !important;*/
	}
	.listings .listing-card .listing-thumb img {
		width: 75% !important;
		height: 75% !important;
		margin-left: 10% !important;
	}
	.secondary .panel {
		width: 90% !important;
    	padding: 15px !important;
	}
	#content .primary .section {
		width: 99% !important;	
	}
	.secondary.v2 .section {
		width: 90% !important;
	}
	#content .primary .last-section {
    	margin-left: 0px !important;
	}
	#content .primary #shop_banner img {
		width: 100% !important;	
		max-width: 728px !important;
		max-height: 100px !important;
		height: auto !important;
	}
	#listings-header {
		width: 97% !important;
		height:auto !important;
	}
	/*about shop*/
	#aboutscriptolutionshopimage img {
		width: 95% !important;
		margin-left: 2% !important;
	}
	#aboutscriptolutionshoppg, #policiesscriptolutionshoppg, #reviewsscriptolutionshoppg {
		width: 95% !important;
		margin-left: 2% !important;
	}
	#aboutscriptolutionshoppg #story {
		width: 95% !important;
	}
	#aboutscriptolutionshoppg #collaborators {
		width: 100% !important;
	}
	/*user fav*/
	#scriptolutionpg-userfav .collections {
		margin-left: 0px !important;
	}
	.content-wrap .row{
		width: 90% !important;
	}
	#scriptolutionpg-userfav .collection {
		margin-left: calc((100% - 500px)/2) !important;
	}
	/* user fav items i love */
	#scriptolutionpg-userfavindividual .row{
		width: 90% !important;
	}
	#scriptolutionpg-userfavindividual .collection-search {
		float: left !important;
		margin-left: 0px !important;
		clear: both !important;
	}
	#scriptolutionpg-userfavindividual .collected-listings {
		margin-left: 0px !important;
	}
	#scriptolutionpg-userfavindividual .collected-listing {
		margin-left: calc((100% - 224px)/2) !important;
	}
	/* new convo */
	.scriptolutionm95 {
		width: 95% !important;
	}
	#scriptolutionnewconvo .col2 {
		width: 100% !important;
	}
	#scriptolutionnewconvo .primary {
		width: 95% !important;
		margin-left: 2% !important;
	}
	/* inbox */
	#scriptolutionpinboxm .col10{
		width: 98% !important;
	}
	#scriptolutionpinboxm #convos-sidebar {
		width: 100% !important;
	}
	#scriptolutionpinboxm .person, #scriptolutionpinboxm .summary {
		width: 25% !important;
	}
	#scriptolutionpinboxm .context{
		width: 0% !important;
	}
	#scriptolutionpinboxm .timestamp{
		width: 20% !important;
	}
	/* dash */
	#scriptolutiondashb #manage-orders {
		width: 95% !important;
	}
	#scriptolutiondashb #manage-listings {
		width: 95% !important;
		margin-left: 0px !important;
	}
	#scriptolutiondashb .content-wrap .content-wrap-inner {
		padding-left: 0px !important;
	}
	#scriptolutiondashb h1 {
		padding-left: 10px !important;
	}
	/* your orders */
	#scriptolutionyourorderm .secondary, #scriptolutionmyorderm .secondary, #scriptolutioncancelthisorder .secondary {
		display:none !important;
	}
	#scriptolutionyourorderm .primary {
		margin-left: 5px !important;
	}
	#scriptolutionyourorderm .content-wrap .row {
		width: 98% !important;
	}
	#scriptolutionyourorderm .order-header, #scriptolutionyourorderm .order {
		width: 100% !important;
	}
	#scriptolutionyourorderm .order-header>li {
		width: 100% !important;
		text-align: left !important;	
	}
	#scriptolutionyourorderm .payment-status, #scriptolutionyourorderm .shipping-status {
		display:none !important;
	}
	#scriptolutionyourorderm li.order-receipt{
		height:auto !important;
	}
	#scriptolutionyourorderm .items, #scriptolutionyourorderm .order .item {
		width: 100% !important;
	}
	#scriptolutionyourorderm .order .order-summary {
		width: 99% !important;
	}
	#scriptolutionyourorderm .cart-shipping-method{
		width: 70% !important;
	}
	#scriptolutionyourorderm .cart-shipping-costs
	{
		width: 20% !important;
		text-align: left !important;
	}
	#scriptolutionyourorderm .items-header{
		padding:0px !important;
	}
	#scriptolutionyourorderm .user-notes, #scriptolutionyourorderm .buyer-message{
		width: 90% !important;
	}
	#scriptolutionyourorderm .order-payment, #scriptolutionyourorderm .order-shipping{
		display:block !important;
	}
	#scriptolutionyourorderm .cart_level_cost_for_seller .item ul.item-numbers li.item-price{
		float:left !important;
	}
	#scriptolutionyourorderm .buyer-message p, #scriptolutionyourorderm .user-notes p{
		width: 90% !important;
	}
	/* your order*/
	#scriptolutionmyorderm .receipt-header {
		width: 90% !important;
	}
	
	#scriptolutionmyorderm .receipt .receipt-status-sections td.section {
		width: 100% !important;
	}
	#scriptolutionmyorderm .receipt .add-user-note textarea {
		width: 100% !important;
	}
	#scriptolutionmyorderm .item {
		width: 90% !important;
	}
	#scriptolutionmyorderm .receipt .section .order-summary {
		width: 100% !important;
    	float: left;
	}
	#scriptolutionmyorderm .items {
		width: 100% !important;
    	float: left;
	}
	#scriptolutionmyorderm td{
		display: inline-block;
	}
	#scriptolutionmyorderm .receipt-notes p {
		width: 100% !important;
	}
	/* my bal*/
	#scriptolutionmybal .secondary, #scriptolutionmakepaym .secondary, #scriptolutionaccpay .secondary, #scriptolutionmyappear .secondary, #scriptolutionmyprofileedit .secondary{
		display:none !important;
	}
	#scriptolutionmakepaym #payment-method .section-body{
		width: 100% !important;
	}
	/* acc pay*/
	#scriptolutionaccpay .payment-group .input-group {
		width: 100% !important;
	}
	#scriptolutionaccpay .your-newfont-header h1, #scriptolutionaccpay .input-group .label {
		width: 90% !important;
	}
	#scriptolutionmyappear #shop-name .inline-message, #scriptolutionmyappear .inline-message, #scriptolutionmyappear .input-group input.text, #scriptolutionmyappear .input-group textarea.text {
		width: 90% !important;
	}
	#scriptolutionmyappear .input-group .inline-message {
		margin-left: 0px !important;
	}
	#scriptolutionmyappear form.shop-form {
		float:none !important;
	}
	/*my purchases*/
	#scriptolutionmypurchases .col4 {
		width: 95% !important;
	}
	#scriptolutionmypurchases .col.col-last, #scriptolutionmypurchase .col.col-last{
		width: 99% !important;
		float: left !important;
	}
	#scriptolutionmypurchases .col.col-first, #scriptolutionmypurchase .col.col-first{
		width: 99% !important;
	}
	#scriptolutionmypurchases #header_menu, #scriptolutionmypurchase #header_menu{
		margin-left: 28px !important;
	}
	#scriptolutionmypurchases .row.clear.purchases {
		margin-left: 2% !important;
	}
	.content-wrap-tan, .content-wrap-white {
		min-width: 0px !important;
	}
	#scriptolutionmypurchases .content-wrap .row, #scriptolutionmypurchase .content-wrap .row {
		width: 100% !important;
	}
	#scriptolutionmypurchases .content-wrap-inner, .content-wrap {
		width: 99% !important;
	}
	/*my purchase*/
	#scriptolutionmypurchase  .row.clear.receipt {
		margin-left: 2% !important;
	}
	#scriptolutionmypurchase .receipt .add-user-note textarea {
		width: 100% !important;
	}
	#scriptolutionmypurchase .receipt-section {
		margin-top: 0px !important;
	}
	#scriptolutionmypurchase  h2.section-title {
    	font-size: 14px;
		margin-left: 2% !important;
	}
	#scriptolutionmypurchase  .order-actions-summary {
		margin-left: 2% !important;
	}
	#scriptolutionaddreview #overlay-transaction-review {
		margin-left: 2% !important;
		width: 95% !important;
    	max-width: 95% !important;
	}
	#scriptolutionaddreview  .col4 {
		width: 95% !important;
	}
	#scriptolutionaddreview  #header_menu{
		margin-left: 28px !important;
	}
	/* transaction and view */
	#scriptolutiontransaction .carouselItem, #scriptolutiontransaction #listing-image #image-main img {
    	max-width: 95% !important;
		height:auto !important;
	}
	.col12 {
		max-width: 100% !important;
	}
	#scriptolutiontransaction .col12, #scriptolutiontransaction .fix990, #scriptolutiontransaction .fix570 {
		max-width: 95% !important;
	}
	#scriptolutiontransaction .fix990 {
		padding-top: 0px !important;
		margin-top: 0px !important;
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
	}
	#scriptolutiontransaction .col7, #scriptolutiontransaction .col5 {
		max-width: 98% !important;
	}
	#scriptolutiontransaction #listing-body {
		padding-bottom: 0px !important;
	}
	#scriptolutiontransaction #tags {
		margin-top: 10px !important;
		margin-bottom: 18px !important;
		margin-left: 2% !important;
	}
	#scriptolutiontransaction #item-tabs li {
		display: block !important;
	}
	#scriptolutiontransaction .tabs li.active>a {
		border-bottom-color: #DADBD6 !important;
	}
	#scriptolutiontransaction .tabs li>a {
		border-left: 1px solid #DADBD6;
	}
	#scriptolutiontransaction #shop-listings {
		height: auto !important;
	}
	#scriptolutiontransaction #shop-listings ul.thumbnail-links {
		float: left;
	}
	#scriptolutiontransaction .thumbnail-links li {
		margin-left: 0px !important;
		padding-right: 10px !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	/* edit profile */
	#scriptolutionmyprofileedit .primary {
		margin-left: 2% !important;
	}
	#scriptolutionmyprofileedit .input-group {
		width: 100% !important;
	}
	#scriptolutionmyprofileedit .input-group input.text {
		width: 95% !important;
	}
	#scriptolutionmyprofileedit .input-group textarea.text {
		width: 95% !important;
	}
	#scriptolutionmyprofileedit .input-group .inline-message {
		margin-left: 0px !important;
		width: 100% !important;
	}
	#scriptolutionmyprofileedit .your-newfont-header h2, #scriptolutionmyprofileedit .your-newfont-header p {
		margin-left: 2% !important;
		width: 95% !important;
	}
	#scriptolutionmyprofileedit .your-newfont-header .view-profile {
		position: relative;
		margin-top: 8px;
	}
	#scriptolutionmyprofileedit form.shop-form {
		float:none !important;
	}
	#scriptolutionmyprofileedit .content-wrap .row {
		width: 99% !important;
	}
	#scriptolutionmyprofileedit .input-group .label {
		width: 100%;
		float: left;
		text-align: left;
	}
	#scriptolutionmyprofileedit button.address-create {
		position: relative;
	}
	/* cart */
	#cartscriptolution #checkout-header, #cartscriptolution .order, #cartscriptolution .order .order-details {
		width: 100% !important;
	}
	#cartscriptolution .invalid-group {
		width: 90% !important;
	}
	#cartscriptolution #checkout-header .btn-primary.small {
		float: left !important;
	}
	#cartscriptolution #checkout-header h1{
		width: 95% !important;
	}
	/* view not found*/
	#scriptolutionnotfound .heading.unavailable-redesign {
		width: 99% !important;
	}
	#scriptolutionnotfound .row, #scriptolutionnotfound .col12{
		width: 99% !important;
	}
	#scriptolutionnotfound .listings .listing-card {
		width: auto !important;
		margin-left: calc((99% - 306px)/2) !important;
	}
	#scriptolutioncheckoutheader #header, #scriptolutioncheckoutheader #content {
		min-width: 0px !important;
	}
	#scriptolutioncheckoutheader .subway-container {
		    display: none !important;
	}
	#scriptolutioncheckoutheader .selection-list .actions, #scriptolutioncheckoutheader .selection-list .item-block {
    	width: 100% !important;
    	float: left !important;
	}
	#scriptolutioncheckoutheader .buyer-details-container, #scriptolutioncheckoutheader .payment-container, #scriptolutioncheckoutheader .shipping-container, #scriptolutioncheckoutheader .order-container, #scriptolutioncheckoutheader .item-summary-container, #scriptolutioncheckoutheader .shop-options {
		width: 100% !important;
		padding-right: 0px;
	}
	#scriptolutioncheckoutheader .order-container {
		    padding-top: 20px;
	}
	#scriptolutionthanks .wrapper.thank-you {
		width: 95% !important;
	}
	.gnav-header-inner{
		display: none !important;
	}
	.searchforscriptolutionmobleonly {
		display:block !important
	}
	.searchforscriptolutionmobleonly .textbox {
		background-color: #eeeeee;
		border: 1px solid #eeeeee;
		border-radius: 4px;
		box-shadow: 0 3px 9px rgba(0, 0, 0, 0.08) inset;
		padding: 4px 30px 4px 10px;
		transition: background-color 0.2s ease 0s, border-color 0.2s ease 0s, width 0.2s ease 0s;
		width: 50%;
		font-size: 14px;
		font-weight: 400;
	}
	.scriptolutionmenubutton {
		display: block !important;
		float: left;
		color: #db2642;
		font-size: 24px;
		padding-left: 12px;
		padding-top: 14px;
		    height: 35px;
	}
	.scriptolutionmenubutton a {
		color: #db2642;
		font-size: 24px;
	}
	/* create shop*/
	#scriptolutionmyshop .new-seller-content, #scriptolutionmyshop .your-newfont-header h1 {
		width: 100% !important;
	}
	#scriptolutionmyshop #shop-name input.text {
		width: 98% !important;
	}
	#scriptolutionmyshop  #shop-name .inline-message {
		width: 95% !important;
		margin-left: 0px !important;
	}
	#scriptolutionmyshop .col10, #scriptolutionmyshop .col12 , #scriptolutionmyshop .col8{
		width: 100% !important;
	}
	#scriptolutionmyshop .col-offset2 {
		margin-left: 0px !important;
	}
	#scriptolutionmyshop .shipping-rates, #scriptolutionmyshop #processing-options, #scriptolutionmyshop .section .section-inner #photos, #scriptolutionmyshop #variations-section .select-group {
		width: 100% !important;
	}
	#scriptolutionmyshop .shipping-rates .input-group-location, #scriptolutionmyshop .shipping-rates .regions-box {
		width: 100% !important;
	}
	#scriptolutionmyshop #channels_input_group .inline-error, #scriptolutionmyshop #marketplace .inline-message, #scriptolutionmyshop #categories .inline-message, #photos .inline-message, #scriptolutionmyshop .input-group-title .inline-message, #scriptolutionmyshop .input-group-variations .inline-message, #scriptolutionmyshop .input-group-description .inline-message, #scriptolutionmyshop #shop-section .inline-message, #scriptolutionmyshop #processing-details.inline-message, #scriptolutionmyshop .input-group-title .inline-message-nohide, #scriptolutionmyshop #taxonomy .inline-message {
		width: 100% !important;
		margin-left: 0px !important;
	}
	#scriptolutionmyshop .select-group {
		clear: both;
	}
	#scriptolutionmyshop .listing-card {
		margin-left: calc((100% - 224px)/2) !important;
	}
	#scriptolutionmyshop .completed .linear-step .ss-check {
    	display: none !important;
	}
	#scriptolutionmyshop form.shop-form {
		float:none !important;
	}
	#scriptolutionmyshop .validation-submit .btn-primary {
		min-width: 0px !important; 
			width: 100% !important;
	}
	#scriptolutionmyshop .billing-info {
		width: 100% !important;
	}
	#scriptolutionthumbnail4{
		display: none !important;
	}
	#scriptolutionvpthumbnail4, #scriptolutionvpthumbnail3{
		display: none !important;
	}
	#scriptolutioncancelthisorder .cancel .cancel-header #textbox, #scriptolutioncancelthisorder .cancel .cancel-header #textbox #text, #scriptolutioncancelthisorder .items, #scriptolutioncancelthisorder .item, #scriptolutioncancelthisorder .item ul.item-numbers {
		width: 100% !important;
	}
	#scriptolutioncancelthisorder .cancel .cancel-header #textbox #text p {
		width: 90% !important;
	}
	#scriptolutioncancelthisorder .cancel .item {
		padding:0px !important;
	}
	#scriptolutioncancelthisorder .item .item-details {
		width: 60% !important;
	}
	#scriptolutioncancelthisorder .items {
		padding: 10px;
	}
	#scriptolutionreportlisting #overlay-transaction-review {
		margin-left: 0px !important;
		width: 100% !important;
    	max-width: 100% !important;
	}
	#scriptolutionreportlisting #header_menu h1 {
		margin-left: 20px !important;
	}
	#scriptolutionyourdownloads .row, #scriptolutionyourdownloads .col7 {
		width: 100% !important;
	}
	#scriptolutionyourdownloads .header {
		width: 90% !important;
		margin-left: 5%;
	}
	#scriptolutionyourdownloads .file-name{
		width: 50% !important;
	}
	#scriptolutionyourdownloads .header .back-link {
		float:left !important;
		width: 90% !important;
	}
}
@media only screen and (max-width:750px) {
	body {
		overflow-x:hidden;
	}
	.scriptolutionad {
		display:none;
	}
	#scriptolutionpg-userfav .collection {
		margin-left: calc((100% - 224px)/2) !important;
	}
}